## Settings file was created by plugin Drexira.DragonDenDevTool v1.0.0
## Plugin GUID: Drexira.DragonDenDevTool

[0. Debug]

## Enabling this will show more debug options and logging.
# Setting type: Boolean
# Default value: false
Enable Debug Mode = false

[1. UI]

## Enabling this will give you God Mode on each raid you enter.
# Setting type: Boolean
# Default value: true
Enable Godmode on Raid Enter = false

## How often the UI refreshes dynamic data (player pos, bots list).
# Setting type: Single
# Default value: 0.25
Update Interval (sec) = 0.25

[2. Keys]

## The key to open the Dev Tool UI.
# Setting type: KeyboardShortcut
# Default value: Insert
Toggle UI = Insert

